Subject: bug#4684: ispell not recognized when emacs 23 (on OS X) launched from icon

From: stucker <[email-masked]>
Date: Wed, 14 Oct 2009 22:23:50 -0700 (PDT)

Magnus Henoch wrote:
> 
> The problem is that Emacs can't find the `ispell' binary, probably
> because of different PATH settings.  Try customising
> ispell-program-name, setting it to the full path of ispell.
> 
> Magnus
> 

Sorry, I was away on travel and my wireless card seemed to have died...
But thank you for the response. I did set 
(custom-set-variables
 '(ispell-program-name 
   "/Applications/Emacs.app/Contents/Resources/lisp/textmodes/ispell"))
and also to ispell.elc instead of ispell

but in either case this does not seem to work. The strange thing is that it
doesn't work only when I launch Emacs through the icon... when I launch
emacs from the terminal, it finds ispell just fine.

Stephen

-- 
View this message in context: http://www.nabble.com/ispell-not-recognized-when-emacs-23-%28on-OS-X%29-launched-from-icon-tp25815078p25903193.html
Sent from the Emacs - Bugs mailing list archive at Nabble.com.